## pycode-browser 1.0

=== debian/changelog ===
pycode-browser (1:1.0-2) unstable; urgency=medium

  * fixed the dependency for gir1.2-vte

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 28 Jun 2015 21:42:44 +0200

pycode-browser (1:1.0-1) unstable; urgency=medium

  * created a file d/watch to take git tags in account
  * upgraded to the newest upstream version. Changed dependencies.
    Closes: #790189. Closes: #790365
  * fixed d/copyright for a few lintian warnings

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 28 Jun 2015 19:50:38 +0200

pycode-browser (20120614+git+b041dd2-8) unstable; urgency=medium

  * added dependencies on python-vte, python-glade2. Closes: #786583
  * upgraded Standards-version to 3.9.6, compat to 9

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 01 Jun 2015 19:14:01 +0200

pycode-browser (20120614+git+b041dd2-7) unstable; urgency=medium

  * added a new build-dependency: cm-super-minimal. Closes: #751050

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 16 Jun 2014 16:55:52 +0200

pycode-browser (20120614+git+b041dd2-6) unstable; urgency=medium

  * added a build-dependency on texlive-fonts-recommended.
    Closes: #746056
  * updated Standards:Version to 3.9.5

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 01 May 2014 17:50:42 +0200

pycode-browser (20120614+git+b041dd2-5) unstable; urgency=low

  * fixed typos in d/control. Closes: #700763

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 13 Aug 2013 12:07:12 +0200

pycode-browser (20120614+git+b041dd2-4) unstable; urgency=low

  * changed my DEBEMAIL.
  * modified the test used to re-run pdflatex. Closes: #714618
  * updated Standards-Version to 3.9.4

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 26 Jul 2013 22:11:07 +0200

pycode-browser (20120614+git+b041dd2-3) unstable; urgency=low

  * modified the invokation of lyx so it uses a dynamically created
    temporary directory. Closes:#682641

 -- Georges Khaznadar <georgesk@ofset.org>  Wed, 25 Jul 2012 14:50:35 +0200

pycode-browser (20120614+git+b041dd2-2) unstable; urgency=low

  * added lyx, texlive-generic-recommended, texlive-latex-recommended
    and texlive-latex-base in build-dependencies. Closes: #680828
  * fixed Makefile. Closes: #680301

 -- Georges Khaznadar <georgesk@ofset.org>  Fri, 13 Jul 2012 19:08:14 +0200

pycode-browser (20120614+git+b041dd2-1) unstable; urgency=low

  * Initial release. Closes: #677660
  * fixed a few tiny bugs (# missing in python comments, forgotten
    os.path.join() invokation)

 -- Georges Khaznadar <georgesk@ofset.org>  Fri, 15 Jun 2012 21:37:45 +0200
