## pycode-browser 1.02

=== debian/changelog ===
pycode-browser (1:1.02-1) unstable; urgency=medium

  * upgraded to the newest upstream version.

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 21 Sep 2015 17:08:33 +0200
