## pycode-browser 1.02%2Bgit20171115

=== debian/changelog ===
pycode-browser (1:1.02+git20171115-1) unstable; urgency=medium

  * New upstream release (but no new upstream tag)
  * fixes the build reproducibility issue

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 15 Nov 2017 19:07:26 +0100
