## pycode-browser 1.02+git20181006

=== debian/changelog ===
pycode-browser (1:1.02+git20181006-5) unstable; urgency=medium

  * applied Steve Langasek's patch (thanks). Closes: #941545
  
 -- Georges Khaznadar <georgesk@debian.org>  Wed, 02 Oct 2019 16:49:42 +0200

pycode-browser (1:1.02+git20181006-4) unstable; urgency=medium

  * migrated to Python3. Closes: #937407
  * fixed the code in 151 python files.
  * bumped standards-version to 4.3

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 01 Sep 2019 16:25:40 +0200

pycode-browser (1:1.02+git20181006-3) unstable; urgency=medium

  * fixed the typo in d/control, thaks to Thomas Vincent. Closes: #915878

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 06 Jan 2019 20:10:19 +0100

pycode-browser (1:1.02+git20181006-2) unstable; urgency=medium

  * Merged Jelmer Vernooĳ's modifications submitted as a pull request:
    - [JV] Trim trailing whitespace.
    - [JV] Use versioned copyright format URI.

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 29 Nov 2018 18:31:59 +0100

pycode-browser (1:1.02+git20181006-1) unstable; urgency=medium

  * New upstream release (but no new upstream tag)

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 06 Oct 2018 12:12:29 +0200

pycode-browser (1:1.02+git20171115-2) unstable; urgency=medium

  * used the patch hinted by Santiago Vila (thanks). Closes: #910387
  * upgraded Standards-Version to 4.2.1, dh level to 11
  * changed priority to "optional"
  * added Vcs-Browser and Vcs-Git fields

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 06 Oct 2018 11:35:42 +0200
