=== debian/watch ===
version=3

https://github.com/vimaljoseph/pycode-browser/tags \
   /vimaljoseph/pycode-browser/archive/[Vv](.*)\.tar\.gz
