## pycode-browser 1.03

=== debian/changelog ===
pycode-browser (1:1.03-3) unstable; urgency=medium

  * upgraded the dependency on gir1.2-gtksource (3 to 4). Closes: #1079422

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 29 Aug 2024 16:22:54 +0200

pycode-browser (1:1.03-2) unstable; urgency=medium

  * modified d/rules to allow two successive builds.
    Closes: #1046919
  * bumped Standards-Version: 4.6.2

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 12 Nov 2023 17:17:39 +0100

pycode-browser (1:1.03-1) unstable; urgency=medium

  * updated the watch file
  * New upstream version 1.03
  * updated debian patches to fit the new version: removed python2to3.patch
    since it was applied upstream
  * bumped debhelper-compat (=13), Standards-Version: 4.6.0
  * added a precompiled PDF file in debian/mapy.pdf, and created the
    file debian/source/include-binaries to explain its rationale.

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 31 Jan 2022 19:19:54 +0100

pycode-browser (1:1.02+git20181006-6) unstable; urgency=medium

  * fixed the watch file

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 27 Mar 2021 15:54:13 +0100
