=== debian/control ===
Source: pycode-browser
Section: education
Priority: optional
Maintainer: Georges Khaznadar <georgesk@debian.org>
Build-Depends: debhelper-compat (=13), dh-python, python3,
 lyx,
 texlive-latex-base, texlive-plain-generic,
 texlive-latex-recommended, texlive-fonts-recommended,
 cm-super-minimal
Standards-Version: 4.6.2
Homepage: https://github.com/vimaljoseph/pycode-browser
Vcs-Browser: https://salsa.debian.org/georgesk/pycode-browser
Vcs-Git: https://salsa.debian.org/georgesk/pycode-browser.git

Package: pycode-browser
Architecture: all
Depends: ${misc:Depends},
 ${python3:Depends},
 evince,
 gir1.2-vte-2.91,
 gir1.2-gtksource-4,
Description: environment to teach with Python code snippets
 pycode-browser is part of the project PHOENIX, i. e. Physics with
 Home-made Equipment & Innovative Experiments, developed at Inter
 University Accelerator Centre, New Delhi. It allows students to browse
 Python source code easily, and to understand what this code means.
