=== debian/rules ===
--- 
+++ 
@@ -11,3 +11,17 @@
 
 %:
 	dh $@ --with python3
+
+override_dh_auto_clean:
+	# remove a generated file
+	rm -f pybooksrc/mapy.pdf
+	dh_auto_clean
+
+override_dh_auto_build:
+	# copy the precompiled PDF file since `convert` is
+	# still buggy so that LyX cannot convert files to PDF
+	# without a manual modification of /etc/ImageMagick-6/policy.xml
+	#
+	# see https://stackoverflow.com/questions/52998331/imagemagick-security-policy-pdf-blocking-conversion
+	cp debian/mapy.pdf pybooksrc
+	dh_auto_build
