=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%pycode-browser-$1.tar.gz%" \
   https://github.com/sposh-science/pycode-browser/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz \
   debian uupdate
