## pycode-browser 20120614+git+b041dd2

=== debian/control ===
Source: pycode-browser
Section: education
Priority: extra
Maintainer: Georges Khaznadar <georgesk@debian.org>
Build-Depends: debhelper (>= 8.0.0), python-all, lyx,
 texlive-latex-base, texlive-generic-recommended,
 texlive-latex-recommended, texlive-fonts-recommended,
 cm-super-minimal
Standards-Version: 3.9.5
Homepage: https://github.com/vimaljoseph/pycode-browser

Package: pycode-browser
Architecture: all
Depends: ${misc:Depends}, python-gtksourceview2, evince
Description: environment to teach with Python code snippets
 pycode-browser is part of the project PHOENIX, i. e. Phyiscs with
 Home-made Equipment & Innovative Experiments, developed at Inter 
 University Accelerator Centre, New Delhi. It allows students to browse
 Python source code easily, and to understand what this code means.
